<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
    <key>CFBundleExecutable</key>
    <string>Drippy</string>
    <key>CFBundleIdentifier</key>
    <string>com.feverdream.drippy.saver</string>
    <key>CFBundleName</key>
    <string>Drippy</string>
    <key>CFBundleIconFile</key>
    <string>Drippy</string>
    <key>CFBundlePackageType</key>
    <string>BNDL</string>
    <key>CFBundleShortVersionString</key>
    <string>1.0</string>
    <key>CFBundleVersion</key>
    <string>1</string>
    <key>LSMinimumSystemVersion</key>
    <string>14.2</string>
    <key>NSPrincipalClass</key>
    <string>MoireScreenSaverView</string>
    <key>NSHighResolutionCapable</key>
    <true/>
</dict>
</plist>
